<?php
namespace app\admin\model;
use think\Model;
use think\Db;
use think\Controller;

class Admin extends Model {
    /**
     * 一个商品对应多个规格
     */
     //店面列表
    function get_shop($data){
        $url="5a005e0038270";
        $res=sx_call($url,$data);
        if($res['code']==200){
            $info=$res['data'];
        }
        return $info;
    }

    //岗位列表
    function get_position_list($data){
        $url = '5a0b96b65c111';
        $res = sx_call($url,$data);
        if($res['code'] == 200){
            return $res['data'];
        }else{
            return false;
        }
    }

    //品牌列表
    function brandclass_list(){
        $url="5a44c4782c1b6";
        $res=sx_call($url,'');
        if($res['code']==200){
            $info=$res['data'];

        }
        return $info;
    }

    //部门列表
    function department_list($data){
        $url = '5a0aef152b750';
        $res = sx_call($url,$data);
        if($res['code'] == 200){
            return $res['data'];
        }else{
            return false;
        }
    }
}
